<style>
<class name=mainhead skin=mainbghead font=0000 crtext=D8ECF7 crbg=FBFCFD/>
<class name=mainbody skin=mainbgbody font=0000 crtext=D8ECF7 crbg=FBFCFD x-margin=1/>
<class name=mainfoot skin=mainbgfoot font=0000 crtext=D8ECF7 crbg=FBFCFD x-margin=10 y-margin=1/>
<class name=msgboxhead skin=msgboxhead font=0000 crtext=000000 crbg=FBFCFD/>
<class name=msgboxbody skin=msgboxbody font=0000 crtext=000000 crbg=FBFCFD/>
<class name=msgboxfoot skin=msgboxfoot font=0000 crtext=000000 crbg=FBFCFD/>
<class name=dlgbody skin=dlgbody font=0000 crtext=000000 crbg=FBFCFD/>
<class name=dlgfoot skin=dlgfoot font=0000 crtext=000000 crbg=FBFCFD/>
<class name=tabpage margin=0 crbg=EDF3F6 crtext="000000"/>
<class name=tabpagemain margin=0 crbg=EDF3F6 crtext="000000"/>
<class name="examdispinfo" crbg="EDF3F6"/>  
<class name="vcentertext" textmode="24" crtext="D8ECF7"/>
<class name="linktext" font="0000" hoverfont="0000" crtext="0064C7" crhover="3A9DFF" cursor="hand"/>
<class name="linktext5" textmode="24" crtext="BFE4F6" crhover="FFFFFF" cursor="hand"/>
</style>
